.a{
  width: 800px;
  height: 30px;
  background-color: aquamarine;
  font-size: 23px;
}

.p{
  width: 800px;
  height: 60px;
  background-color: antiquewhite;
  font-size: 35px;
}

.jj{
  margin-top: 40px;
}

.r{
  width: 500px;
  height: 40px;
  font-size: 23px;
  background-color: greenyellow;
}

.end{
  text-align: center;
}

.c{
 
 background-color: azure;
}

.d{
  width: 400px;
  height: 90px;
  background-color: rgb(179, 252, 179);
  font-size: 23px;
}

.main{
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.b{
  width: 400px;
  height: 30px;
  background-color: turquoise;
  text-align: left;
}

/* .c img{
  width:384px;
  height: 288px;
} */

body{
  text-align: center;
  padding: 12px;
  font-size: 20px;
}